@import url(//fonts.googleapis.com/css?family=Crimson+Text|Open+Sans:400,700);
/*

!!!!!!!!!! WARNING !!!!!!!!!!

If you edit theme.css, your changes will be overwritten by any compilation of theme.less
Please remember to replicate your changes in init.less, or just make your changes in another file if possible

!!!!!!!!!! WARNING !!!!!!!!!!

*/
/**
 *   Bigcommerce Blueprint with Less
 *   – For the Less variables and functions that you don't want available in the Style Editor, declare them in this file.
 */
/**
 *   Colors
 *   Prefix with '@color-'
 */
/**
 *   Settings
 *   Prefix with '@setting-'
 */
/**
 *   CSS Assignments
 */
/**
 *   Bigcommerce Blueprint with Less
 *
 *   For compatability with the Bigcommerce Style Editor:
 *    + Import your Google fonts first
 *
 *    + Declare your fonts for use in the editor by using '@font-declaration' (JSON format)
 *      eg @font-declaration: '{ "Open Sans":["Open Sans","Arial","sans-serif"], "Freckle Face":["Freckle Face","cursive"] }'
 *
 *    + Declare your color palette for use in the editor by using '@color-declaration'
 *      eg @color-declaration: '["#333", "#333", "#EDEDED", "#FFF"]';
 *
 *    + Prefix fonts with '@font-' for the style editor to make it editable by the end user
 *
 *    + Prefix colors with '@color-' for the style editor to make it editable by the end user
 *
 *    + Prefix settings with '@setting-' for the style editor to make it adjustable by the end user
 */
/**
 *   Import Google Fonts
 */
/**
 *   Declarations
 */
/**
 *   Bigcommerce Classic Next
 *   Style Initialisation
 */
.SortBox {
  color: #4a4a4a;
}
.AddToWishlistLink .wishlist-button {
  color: #333333;
}
.PageMenu {
  font-family: "Open Sans", Arial, Sans-serif;
}
.PageMenu li > a {
  color: #322315;
  font-size: 20px;
  font-family: 'Crimson Text';
  font-style: italic;
}
.PageMenu li.over ul {
    display: block;
}
.PageMenu li li:hover {
    background: #d0bb48;
    text-decoration: underline;
}
.PageMenu li ul {
    background: #d0bb48;
    border: 2px solid #8b7a34;
    border-radius: 0 0 5px 5px;
    top: 102% !important;
}
.PageMenu li ul li a {
  color: #322315;
}

#SearchForm .Button,
#SearchForm input.Textbox,
#SearchForm {
  border: 1px solid #8b7a34;
  background-color: #fff;
}

.footer-main {
  background: rgba(255, 255, 255, .4);
}
.footer-links {
  background: #8B7A34;
  color: #fff;
  padding-bottom: 20px;
}
.footer-links a {
  color: #fff;
}
#HomeFeaturedProducts h3,
#SideTopSellers h3,
#HomeNewProducts h3,
#SideProductRelated h2 {
  text-align: center;
  padding:3px 10px;
  background: #8b7a34;
  margin-bottom: 7px;
  color: #f1edc8;
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 300;
  font-size: 22px;
  margin-bottom: 10px;
}
#home .ProductList .btn {
  display: none;
}
.PrimaryProductDetails .btn.add-to-cart {
  font-size: 25px;
  border-radius: 8px;
  text-shadow: 1px 1px #322315;
  box-shadow: 0px 2px 5px #000;
  border: 1px solid #322315;
  background: -webkit-linear-gradient(top, #6F4E33 0%, #322315 80%);
  background: -moz-linear-gradient(top, #6F4E33 0%, #322315 80%);
  background: -ms-linear-gradient(top, #6F4E33 0%, #322315 80%);
  background: linear-gradient(top, #6F4E33 0%, #322315 80%);
  filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#6F4E33', endColorstr='#322315');
  transition: none;
}
.PrimaryProductDetails .btn.add-to-cart:hover {
  background: -webkit-linear-gradient(top, #322315 0%, #6F4E33 80%);
  background: -moz-linear-gradient(top, #322315 0%, #6F4E33 80%);
  background: -ms-linear-gradient(top, #322315 0%, #6F4E33 80%);
  background: linear-gradient(top, #322315 0%, #6F4E33 80%);
  filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#322315', endColorstr='#6F4E33');
  color: #fff;
}
.PrimaryProductDetails .btn.wishTrigger {
  font-size: 16px;
  text-transform: none;
  background: none;
  color: #8B7A34;
  border: none;
  padding: 0;
}
.PrimaryProductDetails .btn.wishTrigger:hover {
  text-decoration: underline;
}
.ProductList li:hover .ProductDetails a {
  text-decoration: underline;
}
.ProductList .p-price {
  font-weight: bold;
}
body,
.HorizontalFormContainer dd .selector span,
.fastCartTop div,
.list-icon li {
  color: #322315;
}
input,
select,
textarea,
input.Textbox,
input[type="text"],
#SearchForm input {
  color: #4a4a4a;
}
#ModalContent,
.ModalContent,
.CurrencyChooser a span {
  color: #333333 !important;
}
a,
a.NextLink,
.Left li li a,
.Left #SideCategoryList li a,
.Left .slist li a,
.Left .afterSideShopByBrand a,
.Left #GiftCertificatesMenu li a,
.Left #SideAccountMenu li a,
.Left #SideCategoryList li li a,
.Left .slist li li a,
.TabNav li.Active a,
.currency-converter p span,
.page-content #LayoutColumn2 a {
  color: #322315;
}
p a,
.BlockContent.PageContent a {
  color: #999999;
}
p a,
.BlockContent.PageContent h1 a,
p a,
.BlockContent.PageContent h2 a,
p a,
.BlockContent.PageContent h3 a,
p a,
.BlockContent.PageContent h4 a,
p a,
.BlockContent.PageContent h5 a,
p a,
.BlockContent.PageContent h6 a {
  color: #322315;
}
.header-logo a,
.header-logo a:hover {
  color: #322315;
}
.page-content #LayoutColumn2 a.pname,
#ModalContent a,
.ModalContent a,
.recaptchatable a {
  color: #322315;
}
.Left li a.active:hover {
  border-color: #322315;
}
.icon-add:hover {
  background-color: #8B7A34 !important;
}
.multiStep li a {
  color: #737373;
}
.Left li a.active,
a:hover,
a.alt,
.Left #SideCategoryList li a:hover,
.Left .slist li a:hover,
.Left .afterSideShopByBrand a:hover,
.Left #GiftCertificatesMenu li a:hover,
.Left #SideAccountMenu li a:hover,
.ModalContent h4 a:hover {
  color: #6a5340;
}
.recaptchatable a:hover,
.page-content #LayoutColumn2 a.pname:hover,
#ModalContent a:hover,
.ModalContent a:hover {
  color: #6a5340;
}
.multiStep li.ActivePage h4 {
  border-bottom: 4px solid #6a5340;
}
.icon-add {
  background: #6a5340 url("//cdn10.bigcommerce.com/r-a3a7300033c8a05c5be981f7be01bfd5a68f2e62/themes/ClassicNext/images/add.png") no-repeat scroll 50% 50%;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: "Open Sans", Arial, Sans-serif;
  color: #322315;
}
h1,
.h1 {
  color: #322315;
  font-family: 'Crimson Text';
}
.productOptionViewProductPickListWithImage td {
  border-bottom: 1px dotted #e3e3e3;
}
.TopMenu {
  background: #C9B296;
  border-top: 1px solid #8B7A34;
  border-bottom: 1px solid #8B7A34;
}
.TopMenu,
.TopMenu a {
  color: #8B7A34;
}
.TopMenu a:hover {
  text-decoration: underline;
}
.TopMenu .CartLink a {
  color: #333333;
}
.TopMenu li.Flag img.Selected {
  border: 2px solid #e3e3e3;
}
.productOptionViewRectangle .option.selectedValue label {
  border: 1px solid #333333 !important;
}
.productOptionPickListSwatch .selectedValue .textureContainer,
.productOptionPickListSwatch .selectedValue .swatchColours {
  border: 1px solid #e3e3e3 !important;
  border-color: #3d3d3d !important;
}
.productOptionPickListSwatch .textureContainer,
.productOptionPickListSwatch .swatchColours,
.productOptionViewRectangle .option label,
.recaptchatable #recaptcha_response_field,
.zoomWrapper,
#ProductDetails .ProductTinyImageList ul li.selected {
  border: 1px solid #6a5340 !important;
}
.CurrencyList dd,
select,
hr,
input.Textbox,
textarea,
input[type="text"],
input[type="password"],
.QuickSearch,
.SharePublicWishList,
.ExpressCheckoutBlock .ExpressCheckoutTitle,
.TabNav li a,
.HowToPay,
.NotifyMessage,
.QuickSearchResult .QuickSearchResultImage,
.CurrencyChooser,
div.uploader,
div.selector {
  border: 1px solid #6a5340;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent,
div.uploader span.action {
  border-left: 1px solid #6a5340;
}
.TitleHeading,
.TabNav {
  border-bottom: 1px solid #6a5340;
}
.ProductList.List .ProductDetails {
  border-top: 1px solid #e3e3e3;
}
.btn, .ProductActionAdd a {
  background-color: #8B7A34;
  color: #ffffff;
  border: 1px solid #8B7A34;
  transition: .5s ease all;
  font-family: 'Crimson Text',serif;
}
.btn:hover {
  background-color: #C9B296;
  color: #322315;
  text-decoration: none;
}
.btn.alt {
  background-color: #DACFA2;
  color: #322315;
  font-size: 16px;
  border: 1px solid #fff;
  font-family: 'Open Sans',sans-serif;
}
.btn.alt:hover {
  color: #fff;
  background-color: #6a5340;
}
.btn.text {
  color: #666666;
}
.TopMenu > .inner,
#Header > .inner,
.PageMenu > .inner,
.footer-main > .inner,
.footer-links > .inner {
  max-width: 1100px;
  width: 95%;
}
.main > .inner {
  max-width: 1080px;
  width: 95%;
}
.newsletter-subscription > .inner {
    padding: 10px 0;
    max-width: 1000px;
    width: 95%;
}
.Breadcrumb {
  color: #bebebe;
}
.Breadcrumb a {
  color: #999999;
}
table tbody tr td,
table.General tbody tr td,
table.CartContents tbody tr td,
.CompareFieldName {
  border-bottom: 1px solid #e3e3e3;
}
.phoneIcon {
  color: #333333;
  font-weight: bold;
}
.ProductList li .ProductCompareButton {
  color: #bebebe;
}
#prodAccordion .Block {
  border-bottom: 1px solid #C9B296;
}
.productOptionViewRectangle .option label {
  color: #999999;
}
.productOptionViewRectangle .option.selectedValue label {
  color: #333333;
}
.ProductDetailsGrid .DetailRow.product-rating {
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
}
.Meta {
  color: #999999;
}
.ProductReviewList li {
  border-bottom: 1px solid #e3e3e3;
}
.borderB {
  border-bottom: 1px solid #e3e3e3;
}
.borderR {
  border-right: 1px solid #e3e3e3;
}
.txt24 {
  font-family: "Open Sans", Arial, Sans-serif;
}
.PageMenu li ul ul {
  border-left: 1px solid #4d4d4d !important;
}
.EstimateShipping {
  border: 1px solid #C9B296;
}
.CartContents tfoot .SubTotal td {
  border-top: 1px solid #C9B296;
  border-bottom: 1px solid #C9B296;
}
/* --- Responsive --- */
/* 768px */
@media screen and (max-width: 768px) {
  .TabNav li.Active a {
    border-bottom: 1px solid #e3e3e3;
  }
}
/* 600px */
@media screen and (max-width: 600px) {
  .BillingDetails,
  .ShippingDetails {
    border-top: 1px solid #e3e3e3;
  }
}
/* 480px */
@media screen and (max-width: 480px) {
  #cart-amount .Cart .total {
    background: #8B7A34;
    color: #ffffff;
  }
  #cart-amount .Cart .bag-handle {
    border: 2px solid #8B7A34;
  }
}
